
.slider-text-bg{
    position: absolute;
    background: rgba(0, 0, 0, 0.01);
    /*backdrop-filter: blur(8px);*/
    /*-webkit-backdrop-filter: blur(8px);*/
    width: 1000px;
    height: 250px;
    left: 0;
    bottom: 100px;
    display: none;

}

.slide__inner .glossy-button:before{
  background: none;
}

.slide__inner .donation-btn-block {
  font-size: 26px;
    width: fit-content;
    margin-top: 27px;
}

.slide__inner .donation-btn-block a{
    padding: 7px 30px;
}



.slide__inner .donation-btn-block svg {
  rotate: 25deg;
  margin: 0 10px 0;
  width: 20px;
}



.slide__content{
  position: absolute;
  max-width: 1000px;
    bottom: 165px;
}

.slide__heading{
    font-size: 35px;
    font-weight: 400;
    /*line-height: 68px;*/
    padding-top: 20px;
    color: #ffffff;
    transition:all .4s ease;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.slide__inner .slide-btns{
  position: absolute;
  bottom: 120px;

}

@media (max-width: 1300px) {
    .slider-text-bg{
        width: 1000px;
}
}

@media (max-width: 1199px) {
  .slide__content p {
    font-size: 30px;
  }
}



.slide__inner .slide-text p {
  opacity: 0.8;
  font-family: Rajdhani;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: normal;
  color: #ffffff;
  margin: 0 0 40px;
  transition:all .4s ease;
}


.slider {
    position: relative;
    height: 100vh;
}
.slider__slides {
    z-index: 1;
    position: relative;
    height: 100%;
}
.slider__control {
    z-index: 1;
    position: absolute;
    top: 55%;
    left: 5%;
    width: 50px;
    height: 50px;
    margin-left: -30px;
    margin-top: -30px;
    border-radius: 50%;
    background: #fff;
    transition: background-color 0.3s;
    cursor: pointer;
}
.slider__control--right {
    left: 95%;
}
.slider__control:hover {
    background-color: rgba(43, 126, 130, 1);
}
.slider__control-line {
    position: absolute;
    left: 18px;
    top: 50%;
    width: 3px;
    height: 14px;
    transform-origin: 50% 0;
    transform: rotate(-45deg);
}
.slider__control-line:nth-child(2) {
    transform: translateY(1px) rotate(-135deg);
}
.slider__control--right .slider__control-line {
    left: 32px;
    transform-origin: 1px 0;
    transform: rotate(45deg);
}
.slider__control--right .slider__control-line:nth-child(2) {
    transform: translateY(1px) rotate(135deg);
}
.slider__control-line:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(43, 126, 130, 1);;
    transition: background-color 0.3s;
}
.slider__control:hover .slider__control-line:after {
    background-color: #fff;
}
.slider__control.a--rotation .slider__control-line:after {
    animation: arrowLineRotation 1.49s;
}
.slider__control.a--rotation .slider__control-line:nth-child(1):after {
    animation: arrowLineRotationRev 1.49s;
}
@keyframes arrowLineRotation {
    to {
        transform: rotate(180deg);
    }
}
@keyframes arrowLineRotationRev {
    to {
        transform: rotate(-180deg);
    }
}
.slide {
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    /*border-radius: 50%;*/
    transition: clip-path 0s 0.91s;
    clip-path: circle(140px at 140vw 50%);
}
.slide.s--prev {
    clip-path: circle(1px at 1vw 50%);
}
.slide.s--active {
    z-index: 2;
    transition: clip-path 1.3s;
    clip-path: circle(140vmax at 120vw 50%);
}
.slide.s--active.s--active-prev {
    clip-path: circle(140vmax at 120vw 50%);
}
.slide:nth-child(1) .slide__inner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
.slide:nth-child(2) .slide__inner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
.slide:nth-child(3) .slide__inner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
.slide:nth-child(4) .slide__inner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
.slide:nth-child(5) .slide__inner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
.slide__inner {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100vh;
    margin-left: -50vw;
    margin-top: -50vh;
    background-size: cover;
    background-position: center center;
}
.slide__inner:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
}

.slide__text a {
    color: inherit;
}

@media (max-width: 1024px) {
    .slider-text-bg {
        position: absolute;
        background: rgba(0, 0, 0, 0.01);
        backdrop-filter: blur(20px);
        -webkit-backdrop-filter: blur(20px);
        width: 599px;
        height: 190px;
        left: 0;
        bottom: 30px;
    }

    .slide__content {
        bottom: 55px;
    }

    .slider__control {
        top: 45%;
    }
    .slider {
        position: relative;
        height: 80vh;
    }
}

@media (max-width: 991px) {
    /*.slide__inner {*/
    /*    height: 600px;*/
    /*}*/
}

@media (max-width: 767px) {
    .slider {
        position: relative;
        height: 73vh;
    }
    .slider__control {
        top: 30%;
    }
    .slider__control {
        left: 10%;
    }
    .slider__control--right {
        left: 90%;
    }
    .slide__inner .donation-btn-block a {
        padding: 5px 30px;
    }
    .slide__content p {
        font-size: 25px;
    }

}

@media (max-width: 575px) {
    /*.slide__inner .donation-btn-block svg {*/
    /*    margin-top: -1px;*/
    /*}*/

    .slide__inner .donation-btn-block svg {
        width: 15px;
        margin-left: 5px;
    }

    .slider-text-bg {
        bottom: 0;
    }
    .donation-btn-block p{
        margin-bottom: 0;
    }
    .slide__inner .donation-btn-block svg{
        margin-top: -14px;
    }
    .slide__content .donation-btn-block .glossy-button--blue {
        padding: 5px;
    }
    .slide__content p {
         font-size: 20px;
    }
}


@media (max-width: 480px) {
    .slide__content p {
        font-size: 18px;
    }
}


@media (max-width: 420px) {
    .slide__content p {
        font-size: 15px;
    }
}
